# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html
# fos_ck_editor:
#    configs:
#        my_config:
#            toolbar: [ ["Source", "-", "Save"], "/", ["Anchor"], "/", ["Maximize"] ]
#            uiColor:                "#000000"
#            filebrowserUploadRoute: "my_route"
#            extraPlugins:           "wordcount"
twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
        
fos_ck_editor:
    configs:
        main_config:
            toolbar:
                - { name: "styles", items: ['Bold', 'Italic', 'Underline', 'Strike','Blockquote', '-', 'Link', '-', 'RemoveFormat', '-', 'NumberedList', 'BulletedList', '-','Outdent', 'Indent', '-', '-', 'JustifyLeft', 'JustifyCenter', 'JustifyRight','JustifyBlock', '-', 'Image', 'Table', '-', 'Styles', 'Format','Font','FontSize', '-','TextColor', 'BGColor', 'Source'] }
